package com.sifang.modules.customer.utils;

public class YueXiuUtils {

    /**
     * 越秀进件状态 转 文字说明
     */
    public static String tofirstStatusStr(String status) {
        // NEW-待审批、APPROVING - 审批中、APPROVED - 审批通过、
        // REJECTED - 审批拒绝、CLOSED - 取消、APPROVED_RETURN - 退回、CANCEL - 撤回
        switch (status) {
            case "NEW":
                return "待审批";
            case "APPROVING":
                return "审批中";
            case "APPROVED":
                return "审批通过";
            case "REJECTED":
                return "审批拒绝";
            case "CLOSED":
                return "已取消";
            case "APPROVED_RETURN":
                return "已退回";
            case "CANCEL":
                return "已撤回";
        }
        return "";
    }


}
